## libchemistry-elements-perl 1.071

=== debian/changelog ===
libchemistry-elements-perl (1.071-1) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.
  * Import upstream version 1.071.
  * Switch to source format '3.0 (quilt)' and dh(1).
  * Drop man-section.patch, not needed anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 20:31:07 +0100

libchemistry-elements-perl (1.07-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Gunnar Wolf ]
  * Use my correct email address
  * Standards-version → 3.8.2 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Aug 2009 18:35:46 -0500

libchemistry-elements-perl (1.07-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * Split out the fix for the man section into man-section.patch; add quilt
    framework.
  * Set Standards-Version to 3.7.3 (no changes).
  * Refresh debian/rules, no functional changes (except for dropping README).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Set standards version to 3.8.0 (no changes need)
    + add myself to uploaders
    + add ${misc:Depends} to Depends field
    + debhelper version 7 is needed now
  * debian/rules
    + refresh with dh-make-perl
    + re-add quilt
  * debian/copyright use (new)format; update upstream's copyright year.
  * refresh man-section.patch

  [ gregor herrmann ]
  * debian/control: change my email address.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 07 Sep 2008 20:35:17 -0600

libchemistry-elements-perl (1.05-1) unstable; urgency=low

  [ Frank Lichtenheld ]
  * debian/rules: Major clean-up: Move make and make test to build,
    introduce proper build-stamp, let install actually depend on build,
    use proper DESTDIR and PREFIX instead of just PREFIX. Aside from
    other problems this also fixes a misbuild with dpkg-buildpackage -j,
    found by Daniel Schepler.

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: Remove some remaining unused dh_* calls/variables and
    comments.
  * Add sample script chart_test to
    /usr/share/doc/libchemistry-elements-perl/examples.

  [ Damyan Ivanov ]
  * debian/rules: remove stamp files before $(MAKE) clean

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Nov 2007 09:57:28 +0200

libchemistry-elements-perl (1.04-2) unstable; urgency=low

  * Add dh_md5sums to debian/rules.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 12:49:45 +0200

libchemistry-elements-perl (1.04-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Thu, 02 Aug 2007 02:33:06 -0500

libchemistry-elements-perl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Tue, 13 Feb 2007 17:45:24 -0600

libchemistry-elements-perl (1.01-3) unstable; urgency=low

  * Updated compatibility level to 5

 -- Carlo Segre <segre@debian.org>  Wed, 27 Sep 2006 17:54:42 -0500

libchemistry-elements-perl (1.01-2) unstable; urgency=low

  * Updated to Standards Version 3.7.2
  * Change "Build-Depends-Indep:" to "Build-Depends:" to resolve lintian
    error.

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 12:13:50 -0500

libchemistry-elements-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #310648)
  * Maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Wed, 25 May 2005 22:22:31 -0500
