=== debian/control ===
Source: libchemistry-elements-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchemistry-elements-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libchemistry-elements-perl.git
Homepage: https://metacpan.org/release/Chemistry-Elements

Package: libchemistry-elements-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for working with Chemical Elements
 Chemistry::Elements provides an easy, object-oriented way to
 keep track of your chemical data.  Using either the atomic
 number, chemical symbol, or element name you can construct
 an Element object.  Once you have an element object, you can
 associate your data with the object by making up your own
 methods, which the AUTOLOAD function handles.  Since each
 chemist is likely to want to use his or her own data, or
 data for some unforesee-able property, this module does not
 try to be a repository for chemical data.
