## libchemistry-elements-perl 1.072

=== debian/changelog ===
libchemistry-elements-perl (1.072-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.072.
  * Drop spelling fix patch, fixed upstream.
  * debian/control:
    + declare compliance with Debian Policy 4.1.0.
    + drop libtest-pod* from D-B-I.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 05 Sep 2017 13:34:35 +0100
