=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: perl
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchemistry-elements-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libchemistry-elements-perl.git
 Homepage: https://metacpan.org/release/Chemistry-Elements
