=== debian/watch ===
version=3
https://metacpan.org/release/Chemistry-Elements   .*/Chemistry-Elements-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
