=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchemistry-elements-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libchemistry-elements-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-elements-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-elements-perl.git
 Homepage: https://metacpan.org/release/Chemistry-Elements
+Rules-Requires-Root: no
 
 Package: libchemistry-elements-perl
 Architecture: all
