=== debian/watch ===
version=4
https://metacpan.org/release/Chemistry-Elements   .*/Chemistry-Elements-v?@ANY_VERSION@@ARCHIVE_EXT@$
