## libchemistry-elements-perl 1.075

=== debian/changelog ===
libchemistry-elements-perl (1.075-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libchemistry-elements-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:13:06 +0100

libchemistry-elements-perl (1.075-1) unstable; urgency=medium

  * Import upstream version 1.075.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 17:14:56 +0200
