=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-elements-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-elements-perl.git
 Homepage: https://metacpan.org/release/Chemistry-Elements
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl extension for working with Chemical Elements
  Chemistry::Elements provides an easy, object-oriented way to
  keep track of your chemical data.  Using either the atomic
