## libchemistry-elements-perl 1.077

=== debian/changelog ===
libchemistry-elements-perl (1.077-1) unstable; urgency=medium

  * Import upstream version 1.077.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 16:52:05 +0100
