## libchemistry-elements-perl 1.079

=== debian/changelog ===
libchemistry-elements-perl (1.079-1) unstable; urgency=medium

  * Import upstream version 1.079.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:42:37 +0100

libchemistry-elements-perl (1.078-1) unstable; urgency=medium

  * Import upstream version 1.078.
  * Update years of upstream and packaging copyright.
  * Add new SECURITY.md file.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:13:01 +0100
