=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-elements-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-elements-perl.git
 Homepage: https://metacpan.org/release/Chemistry-Elements
