## libchemistry-elements-perl 1.081

=== debian/changelog ===
libchemistry-elements-perl (1.081-1) unstable; urgency=medium

  * Import upstream version 1.081.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:33:33 +0200
